# NAME: Bootcss
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Bootcss/Bootcss.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,bootcdn.cn
  - DOMAIN-SUFFIX,bootcss.com
  - DOMAIN-SUFFIX,phpcomposer.com
